#hnavi { 
	margin:0px;
	padding:0px; 
	font-size:75%; 
	line-height:30px;
	height:30px;
	font-weight: normal;
	color:#000000; 
}

#hnavi ul { 
	margin:0px;
	padding:0px;
	list-style:none;
}
#hnavi ul li { 
	margin:0px;
	padding:0px 20px;
	float:left;
	background-image:url(valiviiva.gif);
	background-repeat:no-repeat;
	background-position:right top;	
}
#hnavi ul li.val { 
	background-image:url(valiviiva-val.gif);
}


#hnavi a:link  { text-decoration: none; }
#hnavi a:active { text-decoration: none; }
#hnavi a:visited { text-decoration: none; }
#hnavi a:hover { text-decoration: underline; }

.navival1 { 
	color: #ffffff; 
}
.naviurl1 { 
	color: #ffffff; 
}